This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 746390 - [abrt] ccsm-0.9.5.0-1.fc16: __GI_raise: Process /usr/bin/python was killed by signal 6 (SIGABRT)
[abrt] ccsm-0.9.5.0-1.fc16: __GI_raise: Process /usr/bin/python was killed by...
Status: CLOSED DUPLICATE of bug 802194
Product: Fedora
Classification: Fedora
Component: ccsm (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: leigh scott
Fedora Extras Quality Assurance
abrt_hash:da15f8b42204fee8fcb3f306b29...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-10-15 06:26 EDT by Maciek Borzecki
Modified: 2012-03-20 10:13 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-20 10:13:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: maps (29.99 KB, text/plain)
2011-10-15 06:26 EDT, Maciek Borzecki
no flags Details
File: backtrace (102.47 KB, text/plain)
2011-10-15 06:26 EDT, Maciek Borzecki
no flags Details

  None (edit)
Description Maciek Borzecki 2011-10-15 06:26:34 EDT
libreport version: 2.0.6
abrt_version:   2.0.4.981
backtrace_rating: 4
cmdline:        /usr/bin/python /usr/bin/ccsm
comment:        Happened when I was scrolling down in ccsm window. I was running gnome3 fallback mode and started compiz fusion icon by hand.
crash_function: __GI_raise
executable:     /usr/bin/python
kernel:         3.1.0-0.rc9.git0.0.fc16.i686
reason:         Process /usr/bin/python was killed by signal 6 (SIGABRT)
time:           Sat Oct 15 12:18:15 2011
uid:            1000
username:       maciek

backtrace:      Text file, 104927 bytes
maps:           Text file, 30705 bytes

dso_list:
:/usr/lib/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.i686 (Fedora Project) 1317262707
:/usr/lib/gtk-2.0/modules/libpk-gtk-module.so PackageKit-gtk-module-0.6.19-2.fc16.i686 (Fedora Project) 1317834470
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.10.0-1.fc16.i686 (Fedora Project) 1317546367
:/usr/lib/libpangoft2-1.0.so.0.2904.0 pango-1.29.4-1.fc16.i686 (Fedora Project) 1317546284
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.1-1.fc16.i686 (Fedora Project) 1317262995
:/lib/libkrb5.so.3.3 krb5-libs-1.9.1-16.fc16.i686 (Fedora Project) 1318617392
:/usr/lib/gtk-2.0/2.10.0/engines/libmurrine.so gtk-murrine-engine-0.98.1.1-2.fc15.i686 (Fedora Project) 1318617467
:/usr/lib/libgtk-x11-2.0.so.0.2400.6 gtk2-2.24.6-1.fc16.i686 (Fedora Project) 1317262994
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc16.noarch (Fedora Project) 1317262728
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1317262709
:/usr/lib/libltdl.so.7.3.0 libtool-ltdl-2.4-6.fc16.i686 (Fedora Project) 1317262709
:/usr/lib/libgdk-x11-2.0.so.0.2400.6 gtk2-2.24.6-1.fc16.i686 (Fedora Project) 1317262994
:/usr/lib/python2.7/lib-dynload/_ssl.so python-libs-2.7.2-4.fc16.i686 (Fedora Project) 1317262730
:/usr/lib/libgdk_pixbuf-2.0.so.0.2400.0 gdk-pixbuf2-2.24.0-1.fc16.i686 (Fedora Project) 1317262713
:/lib/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-16.fc16.i686 (Fedora Project) 1318617392
:/usr/lib/python2.7/lib-dynload/binascii.so python-libs-2.7.2-4.fc16.i686 (Fedora Project) 1317262730
:/usr/lib/python2.7/lib-dynload/operator.so python-libs-2.7.2-4.fc16.i686 (Fedora Project) 1317262730
:/lib/libcrypto.so.1.0.0e openssl-1.0.0e-1.fc16.i686 (Fedora Project) 1317262728
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.2.0-1.fc16.noarch (Fedora Project) 1317546226
:/usr/lib/libpango-1.0.so.0.2904.0 pango-1.29.4-1.fc16.i686 (Fedora Project) 1317546284
:/usr/lib/libglibmm-2.4.so.1.3.0 glibmm24-2.30.0-1.fc16.i686 (Fedora Project) 1317546305
:/lib/libk5crypto.so.3.1 krb5-libs-1.9.1-16.fc16.i686 (Fedora Project) 1318617392
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1317262710
:/lib/libgthread-2.0.so.0.3000.0 glib2-2.30.0-2.fc16.i686 (Fedora Project) 1317995741
:/usr/lib/python2.7/site-packages/gtk-2.0/gio/unix.so pygobject2-2.28.6-2.fc16.i686 (Fedora Project) 1317262731
:/usr/lib/locale/locale-archive glibc-common-2.14.90-11.i686 (Fedora Project) 1318494446
:/usr/lib/python2.7/lib-dynload/fcntlmodule.so python-libs-2.7.2-4.fc16.i686 (Fedora Project) 1317262730
:/usr/lib/gtk-2.0/modules/libcanberra-gtk-module.so libcanberra-gtk2-0.28-3.fc16.i686 (Fedora Project) 1317263005
:/lib/libkrb5support.so.0.1 krb5-libs-1.9.1-16.fc16.i686 (Fedora Project) 1318617392
:/usr/lib/python2.7/lib-dynload/_struct.so python-libs-2.7.2-4.fc16.i686 (Fedora Project) 1317262730
:/usr/lib/python2.7/site-packages/glib/_glib.so pygobject2-2.28.6-2.fc16.i686 (Fedora Project) 1317262731
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.i686 (Fedora Project) 1317262709
:/usr/lib/python2.7/site-packages/_dbus_bindings.so dbus-python-0.83.0-8.fc15.i686 (Fedora Project) 1317262731
:/usr/lib/libatk-1.0.so.0.20209.1 atk-2.2.0-1.fc16.i686 (Fedora Project) 1317546284
:/usr/lib/libpangocairo-1.0.so.0.2904.0 pango-1.29.4-1.fc16.i686 (Fedora Project) 1317546284
:/lib/libpthread-2.14.90.so glibc-2.14.90-11.i686 (Fedora Project) 1318494432
:/usr/lib/python2.7/site-packages/gobject/_gobject.so pygobject2-2.28.6-2.fc16.i686 (Fedora Project) 1317262731
:/usr/lib/libSM.so.6.0.1 libSM-1.2.0-2.fc15.i686 (Fedora Project) 1317262709
:/usr/lib/python2.7/site-packages/_dbus_glib_bindings.so dbus-python-0.83.0-8.fc15.i686 (Fedora Project) 1317262731
:/usr/lib/python2.7/lib-dynload/stropmodule.so python-libs-2.7.2-4.fc16.i686 (Fedora Project) 1317262730
:/usr/lib/python2.7/lib-dynload/_bisectmodule.so python-libs-2.7.2-4.fc16.i686 (Fedora Project) 1317262730
:/usr/lib/gtk-2.0/2.10.0/engines/libpixmap.so gtk2-2.24.6-1.fc16.i686 (Fedora Project) 1317262994
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1317262709
:/lib/libselinux.so.1 libselinux-2.1.5-5.1.fc16.i686 (Fedora Project) 1317546278
:/usr/lib/libpyglib-2.0-python.so.0.0.0 pygobject2-2.28.6-2.fc16.i686 (Fedora Project) 1317262731
:/lib/libdl-2.14.90.so glibc-2.14.90-11.i686 (Fedora Project) 1318494432
:/usr/lib/libtdb.so.1.2.9 libtdb-1.2.9-10.fc16.i686 (Fedora Project) 1317262709
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.i686 (Fedora Project) 1317262707
:/usr/bin/python python-2.7.2-4.fc16.i686 (Fedora Project) 1317262730
:/usr/lib/libsigc-2.0.so.0.0.0 libsigc++20-2.2.10-1.fc16.i686 (Fedora Project) 1317262710
:/usr/lib/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.i686 (Fedora Project) 1317262709
:/usr/lib/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1317262709
:/lib/libc-2.14.90.so glibc-2.14.90-11.i686 (Fedora Project) 1318494432
:/usr/lib/python2.7/lib-dynload/_heapq.so python-libs-2.7.2-4.fc16.i686 (Fedora Project) 1317262730
:/usr/lib/python2.7/site-packages/gtk-2.0/pangocairo.so pygtk2-2.24.0-3.fc15.i686 (Fedora Project) 1317262994
:/lib/libgobject-2.0.so.0.3000.0 glib2-2.30.0-2.fc16.i686 (Fedora Project) 1317995741
:/usr/lib/python2.7/lib-dynload/_functoolsmodule.so python-libs-2.7.2-4.fc16.i686 (Fedora Project) 1317262730
:/lib/libm-2.14.90.so glibc-2.14.90-11.i686 (Fedora Project) 1318494432
:/usr/lib/python2.7/lib-dynload/_collectionsmodule.so python-libs-2.7.2-4.fc16.i686 (Fedora Project) 1317262730
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-3.fc16.i686 (Fedora Project) 1317262709
:/usr/lib/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.i686 (Fedora Project) 1317262709
:/usr/lib/python2.7/lib-dynload/cStringIO.so python-libs-2.7.2-4.fc16.i686 (Fedora Project) 1317262730
:/usr/lib/libpython2.7.so.1.0 python-libs-2.7.2-4.fc16.i686 (Fedora Project) 1317262730
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.i686 (Fedora Project) 1317262727
:/lib/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.i686 (Fedora Project) 1317262707
:/usr/lib/python2.7/lib-dynload/_randommodule.so python-libs-2.7.2-4.fc16.i686 (Fedora Project) 1317262730
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1317262709
:/lib/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.i686 (Fedora Project) 1317262706
:/usr/lib/python2.7/site-packages/cairo/_cairo.so pycairo-1.8.8-2.fc14.i686 (Fedora Project) 1317262734
:/usr/lib/python2.7/site-packages/gtk-2.0/gtk/_gtk.so pygtk2-2.24.0-3.fc15.i686 (Fedora Project) 1317262994
:/lib/libutil-2.14.90.so glibc-2.14.90-11.i686 (Fedora Project) 1318494432
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-3.fc16.i686 (Fedora Project) 1318332694
:/usr/lib/libstartup-notification-1.so.0.0.0 startup-notification-0.12-1.fc16.i686 (Fedora Project) 1317262712
:/usr/lib/libX11-xcb.so.1.0.0 libX11-1.4.3-1.fc16.i686 (Fedora Project) 1317262709
:/usr/lib/python2.7/site-packages/compizconfig.so compizconfig-python-0.9.5.0-1.fc16.i686 (Fedora Project) 1318348004
:/lib/libz.so.1.2.5 zlib-1.2.5-4.fc16.i686 (Fedora Project) 1317262706
:/lib/libnss_files-2.14.90.so glibc-2.14.90-11.i686 (Fedora Project) 1318494432
:/usr/lib/python2.7/lib-dynload/_hashlib.so python-libs-2.7.2-4.fc16.i686 (Fedora Project) 1317262730
:/usr/lib/python2.7/site-packages/gtk-2.0/gio/_gio.so pygobject2-2.28.6-2.fc16.i686 (Fedora Project) 1317262731
:/lib/libcrypt-2.14.90.so glibc-2.14.90-11.i686 (Fedora Project) 1318494432
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.10.0-1.fc16.i686 (Fedora Project) 1317546367
:/lib/libgmodule-2.0.so.0.3000.0 glib2-2.30.0-2.fc16.i686 (Fedora Project) 1317995741
:/usr/lib/libcanberra-gtk.so.0.1.8 libcanberra-gtk2-0.28-3.fc16.i686 (Fedora Project) 1317263005
:/lib/libresolv-2.14.90.so glibc-2.14.90-11.i686 (Fedora Project) 1318494432
:/usr/lib/libprotobuf.so.7.0.0 protobuf-2.4.1-2.fc16.i686 (Fedora Project) 1318347997
:/usr/lib/python2.7/lib-dynload/itertoolsmodule.so python-libs-2.7.2-4.fc16.i686 (Fedora Project) 1317262730
:/usr/share/icons/Mist/icon-theme.cache gnome-themes-2.32.0-6.fc16.noarch (Fedora Project) 1317263009
:/usr/lib/libssl.so.1.0.0e openssl-1.0.0e-1.fc16.i686 (Fedora Project) 1317262728
:/usr/lib/libfreetype.so.6.7.1 freetype-2.4.6-1.fc16.i686 (Fedora Project) 1317262706
:/usr/lib/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.i686 (Fedora Project) 1317262710
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1317262709
:/lib/libuuid.so.1.3.0 libuuid-2.20-1.fc16.i686 (Fedora Project) 1317262709
:/usr/lib/python2.7/lib-dynload/_localemodule.so python-libs-2.7.2-4.fc16.i686 (Fedora Project) 1317262730
:/usr/lib/libICE.so.6.3.0 libICE-1.0.7-1.fc16.i686 (Fedora Project) 1317262707
:/usr/lib/libffi.so.5.0.10 libffi-3.0.10-1.fc16.i686 (Fedora Project) 1317546280
:/usr/lib/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.i686 (Fedora Project) 1317262711
:/usr/lib/libstdc++.so.6.0.16 libstdc++-4.6.1-10.fc16.i686 (Fedora Project) 1317834237
:/usr/lib/python2.7/lib-dynload/pyexpat.so python-libs-2.7.2-4.fc16.i686 (Fedora Project) 1317262730
:/lib/libfreebl3.so nss-softokn-freebl-3.12.10-4.fc16.i686 (Fedora Project) 1317262698
:/lib/libgcc_s-4.6.1-20111002.so.1 libgcc-4.6.1-10.fc16.i686 (Fedora Project) 1317834237
:/lib/libkeyutils.so.1.4 keyutils-libs-1.5.2-1.fc16.i686 (Fedora Project) 1317262711
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc16.i686 (Fedora Project) 1317262709
:/usr/lib/libcanberra.so.0.2.5 libcanberra-0.28-3.fc16.i686 (Fedora Project) 1317262978
:/usr/lib/python2.7/site-packages/gtk-2.0/pango.so pygtk2-2.24.0-3.fc15.i686 (Fedora Project) 1317262994
:/lib/libudev.so.0.12.0 libudev-173-3.fc16.i686 (Fedora Project) 1317262707
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1317262709
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1317262710
:/usr/lib/python2.7/lib-dynload/timemodule.so python-libs-2.7.2-4.fc16.i686 (Fedora Project) 1317262730
:/usr/lib/librsvg-2.so.2.34.1 librsvg2-2.34.1-1.fc16.i686 (Fedora Project) 1317262995
:/usr/lib/python2.7/lib-dynload/math.so python-libs-2.7.2-4.fc16.i686 (Fedora Project) 1317262730
:/usr/share/fonts/dejavu/DejaVuSans.ttf dejavu-sans-fonts-2.33-1.fc16.noarch (Fedora Project) 1317263044
:/usr/lib/libcompizconfig.so.0.0.0 libcompizconfig-0.9.5.0-2.fc16.i686 (Fedora Project) 1318348002
:/lib/librt-2.14.90.so glibc-2.14.90-11.i686 (Fedora Project) 1318494432
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1317262709
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1317262709
:/usr/lib/python2.7/lib-dynload/_socketmodule.so python-libs-2.7.2-4.fc16.i686 (Fedora Project) 1317262730
:/usr/lib/python2.7/site-packages/gtk-2.0/atk.so pygtk2-2.24.0-3.fc15.i686 (Fedora Project) 1317262994
:/usr/lib/libxslt.so.1.1.26 libxslt-1.1.26-8.fc16.i686 (Fedora Project) 1317262711
:/usr/lib/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1317262709
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.i686 (Fedora Project) 1317262728
:/lib/ld-2.14.90.so glibc-2.14.90-11.i686 (Fedora Project) 1318494432
:/usr/lib/libxcb-aux.so.0.0.0 xcb-util-0.3.6-2.fc15.i686 (Fedora Project) 1317262712
:/lib/libgio-2.0.so.0.3000.0 glib2-2.30.0-2.fc16.i686 (Fedora Project) 1317995741
:/usr/share/fonts/dejavu/DejaVuSansMono.ttf dejavu-sans-mono-fonts-2.33-1.fc16.noarch (Fedora Project) 1317263058
:/lib/libglib-2.0.so.0.3000.0 glib2-2.30.0-2.fc16.i686 (Fedora Project) 1317995741
:/usr/lib/compizconfig/backends/libini.so libcompizconfig-0.9.5.0-2.fc16.i686 (Fedora Project) 1318348002
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1317262709

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=42
:HOSTNAME=corsair
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=fee9ed55b275e397534ade650000000f-1318673793.860709-1283534826
:GNOME_KEYRING_CONTROL=/tmp/keyring-auzXmY
:IMSETTINGS_MODULE=none
:USER=maciek
:USERNAME=maciek
:MAIL=/var/spool/mail/maciek
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/maciek/.local/bin:/home/maciek/bin:/home/maciek/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/maciek
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=28087
:LANG=en_US.UTF-8
:'PS1=[\\u@\\h:\\w\\[\\033[0;32m\\]$()\\[\\033[0m\\]]$ '
:GDMSESSION=gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:HOME=/home/maciek
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=maciek
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-oQF0iBcrIu,guid=57ca315e24932a4360e9a9b200008664
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/maciek
:DISPLAY=:0.0
:XAUTHORITY=/var/run/gdm/auth-for-maciek-rQWIpM/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/28096,unix/unix:/tmp/.ICE-unix/28096
:SSH_AUTH_SOCK=/tmp/keyring-auzXmY/ssh
:GPG_AGENT_INFO=/tmp/keyring-auzXmY/gpg:0:1
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/fedora-fusion-icon.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=28446

smolt_data:
:
:
:General
:=================================
:UUID: 2897ca2f-4ff3-4ab0-ae10-366fe5516744
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 3656.99
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 CPU         T5600  @ 1.83GHz
:CPU Stepping: 6
:CPU Family: 6
:CPU Model Num: 15
:Number of CPUs: 2
:CPU Speed: 1833
:System Memory: 3025
:System Swap: 1951
:Vendor: LENOVO
:System: 2623P2U ThinkPad T60
:Form factor: Notebook
:Kernel: 3.1.0-0.rc9.git0.0.fc16.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4172:44118:6058:8210) pci, yenta_cardbus, PCI/CARDBUS, ThinkPad T60/R60 series
:(32902:10169:6058:8201) pci, None, PCI/ISA, ThinkPad T60/R60 series
:(32902:4250:6058:8193) pci, e1000e, ETHERNET, ThinkPad T60
:(32902:10196:6058:8209) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 3
:(32902:10198:6058:8209) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 4
:(32902:10192:6058:8209) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10194:6058:8209) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 2
:(4098:29001:6058:8197) pci, radeon, VIDEO, M52 [Mobility Radeon X1300]
:(32902:10200:6058:8208) pci, snd_hda_intel, MULTIMEDIA, ThinkPad T60/R60 series
:(32902:10207:6058:8204) pci, ata_piix, STORAGE, ThinkPad T60/R60 series
:(32902:10202:6058:8207) pci, i801_smbus, SERIAL, ThinkPad T60/R60 series
:(32902:16935:32902:4112) pci, iwl3945, NETWORK, PRO/Wireless 3945ABG [Golan] Network Connection
:(32902:9288:6058:8211) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10181:6058:8205) pci, ahci, STORAGE, ThinkPad T60/R60 series
:(32902:10185:6058:8202) pci, uhci_hcd, USB, ThinkPad T60/R60 series
:(32902:10184:6058:8202) pci, uhci_hcd, USB, ThinkPad T60/R60 series
:(32902:10144:6058:8213) pci, None, HOST/PCI, ThinkPad T60
:(32902:10186:6058:8202) pci, uhci_hcd, USB, ThinkPad T60/R60 series
:(32902:10187:6058:8202) pci, uhci_hcd, USB, ThinkPad T60/R60 series
:(32902:10188:6058:8203) pci, ehci_hcd, USB, ThinkPad T60/R60 series
:(32902:10145:6058:8212) pci, pcieport, PCI/PCI, Mobile 945GM/PM/GMS, 943/940GML and 945GT Express PCI Express Root Port
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda5 / ext4 4096 4096 2883128 1723427 1694144 737280 573090 573090
:/dev/sda6 /home ext4 4096 4096 57673765 44685069 41755393 14655488 14281836 14281836
:

var_log_messages:
:Oct  9 13:07:53 corsair python: abrt: detected unhandled Python exception
:Oct  9 13:21:12 corsair python: abrt: detected unhandled Python exception
:Oct  9 13:40:47 corsair python: abrt: detected unhandled Python exception
:Oct  9 13:49:20 corsair python: abrt: detected unhandled Python exception
:Oct  9 13:51:27 corsair python: abrt: detected unhandled Python exception
:Oct  9 14:00:27 corsair python: abrt: detected unhandled Python exception
:Oct  9 16:44:28 corsair python: abrt: detected unhandled Python exception
:Oct 10 10:55:43 corsair yum[23238]: Updated: libreport-python-2.0.6-2.fc16.i686
:Oct 10 10:55:46 corsair yum[23238]: Updated: abrt-addon-python-2.0.4.981-3.fc16.i686
:Oct 11 13:33:02 corsair yum[3807]: Updated: farsight2-python-0.0.31-1.fc16.i686
:Oct 11 16:30:00 corsair yum[10637]: Installed: 1:python-lockfile-0.9.1-1.fc16.noarch
:Oct 11 16:30:46 corsair yum[10637]: Installed: python-zope-interface-3.6.1-8.fc15.i686
:Oct 11 16:31:01 corsair yum[10637]: Installed: python-twisted-core-11.0.0-1.fc16.i686
:Oct 11 16:32:03 corsair yum[10637]: Installed: kross-python-4.7.2-1.fc16.i686
:Oct 11 16:32:24 corsair yum[10637]: Installed: gamin-python-0.1.10-10.fc16.i686
:Oct 11 16:35:06 corsair yum[10637]: Installed: python-imaging-1.1.7-4.fc16.i686
:Oct 11 16:36:05 corsair yum[10637]: Installed: plasma-scriptengine-python-4.7.2-1.fc16.i686
:Oct 11 17:09:15 corsair yum[5200]: Erased: kross-python-4.7.2-1.fc16.i686
:Oct 11 17:09:49 corsair yum[5200]: Erased: python-twisted-core-11.0.0-1.fc16.i686
:Oct 11 17:09:53 corsair yum[5200]: Erased: plasma-scriptengine-python-4.7.2-1.fc16.i686
:Oct 11 17:10:53 corsair yum[5200]: Erased: gamin-python-0.1.10-10.fc16.i686
:Oct 11 17:10:53 corsair yum[5200]: Erased: 1:python-lockfile-0.9.1-1.fc16.noarch
:Oct 11 17:11:08 corsair yum[5200]: Erased: python-zope-interface-3.6.1-8.fc15.i686
:Oct 11 17:11:14 corsair yum[5200]: Erased: python-imaging-1.1.7-4.fc16.i686
:Oct 11 17:46:37 corsair yum[5928]: Installed: python-sexy-0.1.9-14.fc15.i686
:Oct 11 17:46:44 corsair yum[5928]: Installed: compizconfig-python-0.9.5.0-1.fc16.i686
:Oct 11 17:53:21 corsair yum[6199]: Installed: python-paramiko-1.7.7.1-1.fc16.noarch
:Oct 11 17:53:34 corsair yum[6199]: Installed: python-desktop-agnostic-0.3.92-1.fc16.i686
:Oct 11 17:53:36 corsair yum[6199]: Installed: gnome-python2-gnomedesktop-2.32.0-5.fc16.i686
:Oct 14 20:36:13 corsair yum[12697]: Updated: python-cups-1.9.60-1.fc16.i686
:Oct 15 12:18:16 corsair abrt[28613]: saved core dump of pid 28542 (/usr/bin/python) to /var/spool/abrt/ccpp-2011-10-15-12:18:15-28542 (14561280 bytes)
Comment 1 Maciek Borzecki 2011-10-15 06:26:38 EDT
Created attachment 528310 [details]
File: maps
Comment 2 Maciek Borzecki 2011-10-15 06:26:42 EDT
Created attachment 528311 [details]
File: backtrace
Comment 3 abrt-bot 2012-03-20 10:13:23 EDT
Backtrace analysis found this bug to be similar to bug #802194, closing as duplicate. This bug seems to belong to component cairo, libXrender, libX11 or glibc.

Bugs which were found to be similar to this bug: 
  gnome-shell: bug #802194
  setroubleshoot: bug #768812

This comment is automatically generated.

*** This bug has been marked as a duplicate of bug 802194 ***

Note You need to log in before you can comment on or make changes to this bug.